# encoding: UTF-8

Gem::Specification.new do |s|
  s.name = 'autolinker'
  s.version = '0.1'
  s.summary = 'Mostly autolinking'
  s.description = <<-EOF
    An autolinking library that acts as a standalone replacement for Rails `auto_link`
  EOF
  s.email = 'helmut@juskewycz'
  s.homepage = 'http://github.com/hjuskewycz/autolinker'
  s.authors = ['Helmut Juskewycz']
  s.license = 'MIT'
  # = MANIFEST =
  s.files = %w[
    README.md
    Rakefile
    lib/autolinker.rb
    lib/autolinker/text_helper.rb
    lib/autolinker/html/node.rb
    lib/autolinker/html/sanitizer.rb
    lib/autolinker/html/tokenizer.rb
    autolinker.gemspec
    test/helper.rb
    test/test_autolinker.rb
  ]
  # = MANIFEST =
  s.test_files = ['test/test_autolinker.rb']
  s.require_paths = ['lib']
end